@charset "UTF-8";

@font-face {
  font-family: "flexitrent-font";
  src:url("../fonts/flexitrent-font.eot");
  src:url("../fonts/flexitrent-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/flexitrent-font.woff") format("woff"),
    url("../fonts/flexitrent-font.ttf") format("truetype"),
    url("../fonts/flexitrent-font.svg#flexitrent-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "flexitrent-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "flexitrent-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-server-outlined:before {
  content: "a";
}
.icon-computer-filled:before {
  content: "b";
}
.icon-apple-outlined:before {
  content: "c";
}
.icon-apple-filled:before {
  content: "d";
}
.icon-apple-outlined-1:before {
  content: "e";
}
.icon-computer-filled-1:before {
  content: "f";
}
.icon-monitoren-filled:before {
  content: "h";
}
.icon-server-filled:before {
  content: "i";
}
.icon-monitoren-outlined:before {
  content: "j";
}
.icon-server-outlined-1:before {
  content: "k";
}
.icon-tabletoptions-filled:before {
  content: "l";
}
.icon-tapedrive-filled:before {
  content: "m";
}
.icon-tabletoptions-outlined:before {
  content: "n";
}
.icon-tapedrive-outlined:before {
  content: "o";
}
.icon-thinclient-filled:before {
  content: "p";
}
.icon-workstation-outlined:before {
  content: "q";
}
.icon-workstation-filled:before {
  content: "r";
}
.icon-thinclient-outlined:before {
  content: "s";
}
.icon-computer-outlined:before {
  content: "g";
}
.icon-healthsector-filled:before {
  content: "t";
}
.icon-itsector-filled:before {
  content: "u";
}
.icon-pack-event-filled:before {
  content: "v";
}
.icon-pack-ipad-filled:before {
  content: "w";
}
.icon-pack-own-filled:before {
  content: "x";
}
.icon-pack-registration-filled:before {
  content: "y";
}
.icon-pack-student-filled:before {
  content: "z";
}
.icon-pack-training-filled:before {
  content: "A";
}
